RLPLOT(1)

NAME
rlplot - generate publication quality graphs
exprlp - convert rlplot files to vector based graphic files

SYNOPSIS
rlplot <file>
exprlp [options]<input>[options][<output>]

DESCRIPTION
This manual page documents briefly the rlplot and exprlp commands.

rlplot is a GUI based program for displaying scientific data in standard formats. Output is generated on the X display where further changes can be made to the graph using point and click methods. Images can be exported as scalable vector graphics (SVG) as well as EPS, WMF and TIFF formats.

exprlp reads RLPlot files and exports various vector based graphic file formats including scalable vector graphics (SVG), Encapsulated PostScript (EPS), and Windows Metafile (WMF).

OPTIONS
rlplot does not have any command line options but the following options are available for exprlp

-   use stdin/stdout as input or output file; requires that file format is set by -e | -s | -w option

-h  help

-d  delete input file after read

-e  output Encapsulated PostScript, *.eps

-s  output Scalable Vector Graphics, *.svg

-S  like -s, start output with "Content-Type: image/svg+xml"

-v  print RLPlot version

-w  output Windows Meta File, *.wmf

-q  quiet mode: suppress output to the console

EXAMPLES
exprlp foo.rlp foo.svg ;exports Scalable Vector Graphics

exprlp
    -q foo.rlp foo.eps ;exports Encapsulated PostScript, no messages

exprlp
    foo.rlp foo.wmf ;exports Windows Meta File

exprlp
    -sq foo.rlp - ;exports SVG to the console, no messages

exprlp
    exprlp -eq - - ;converts inputfile from stdin to EPS on stdout

switch character is either '-' or '/'

AUTHOR
rlplot and exprlp were written by Reinhard Lackner and are released under the GNU general public license.

This manual page was written by James Stone <jamesmstone@gmail.com>.